Mercury API
ENUM_C1G2ForwardLinkModulation Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_C1G2ForwardLinkModulation

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_C1G2ForwardLinkModulation]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_C1G2ForwardLinkModulation

    <SerializableAttribute> _
    Public Enumeration ENUM_C1G2ForwardLinkModulation

    [SerializableAttribute]
    public enum class ENUM_C1G2ForwardLinkModulation

Members

Member | Description
--- | ---
PR_ASK |
SSB_ASK |
DSB_ASK |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)